@charset "utf-8";
/* CSS Document */

* {
	box-sizing:border-box;
}

html, body {	
	font-size:16px;
}

.header_ad, #ad_article {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
}

.header_ad img, #ad_article img, .teaserboxl img {
	width: 100%;
	height: auto;
}

#header h1 {
	width: auto;
}

#wrap {
	width:100%;
	background:none;
}

#wrapper, #footer, #header #left {
	width:100%;
}

#wrapper_top, #header, #footer_nav, #right_l, #right_r, #footer_content {
	width:100%;
	padding: 0;
	margin: 0;
}

#wrapper #left, 
.footer_ad, 
#nav_main, 
#header #right ul, 
#header #right form, 
#header #left span,
#footer_content{
	display: none;
}

.mobile {
    display: block;
}

#wrapper #right {
	margin: 0;
}

.header_ad {
    padding: 0 15px 10px 15px;    
}

.article {
	border: none;
	box-shadow: none;
	font-size:16px;
	overflow-wrap: break-word;
	-webkit-hyphens: auto;
   	-moz-hyphens: auto;
    hyphens: auto;
    padding: 0 15px 0 15px;
}

#articlebox p {
	margin: 0 0 15px 0;
}

.article p {
	line-height:20px;
}

.article div.article_content {
	padding: 0 !important;
}

.article h2 {
	background-position:bottom;
	background-color:#f3f3f3;
	line-height: 24px;
	font-size: 18px;
	padding: 10px;
}

.article h3 {
	line-height: 26px;
	font-size: 18px;
}

.linklist li {
	padding-bottom: 10px;
}

#googlelinks {
	padding: 0;
}

.newslinks {
    padding-left: 5px;
	margin-bottom: 17px;
}

.teaserboxs, .teaserboxl {
    height: auto;
    width: auto;
    margin-bottom: 20px;
    float: none;
}

.teaserboxs {
	min-height: 80px;
}

.teaserboxl .teaserimg {
    float:none;
}

.teasercatbar {
    position: relative;
    height: 20px;
    margin-top: 0;
    width: auto;
    float: none;
}

.teasercat {
	font-size: 11px;
	width: 115px;
}

.teasertexts {
    position: relative;
    float: none;
    width: auto;
    height: auto;
    padding: 0;
    margin-left: 130px;
}

.teasertexts .space {
	padding-bottom: 0;
}

.teasertextl {
    float: none;
    width: auto;
    height: auto;
    padding: 15px 0 0 0;
}

#footer {
    text-align: left;
    height: auto;
}

#footer ul {
    clear: both;
    display: block;
    margin-bottom: 35px;
    height: auto;
    list-style: none;
	margin-bottom: -1px;
}

#footer_mobile li {
    float: left;
    width: 50%;
    height:35px;
    border-bottom: 1px solid rgb(222, 222, 222);
    line-height: 35px;
}

#footer_mobile a {
    display: block;
	    padding-left: 15px;
}

#footer_mobile li:nth-child(odd) {
    border-right: 1px solid rgb(222, 222, 222);
}

#footer_mobile #connect {
    padding-top: 20px;
}

#footer_mobile #connect li {
    float: left;
    width: 25%;
    height:55px;
    border: none;
    line-height: 55px;
	text-align:center;
}

#footer_mobile #connect a {
	padding-left: 0;
}

#footer h4 {
	background: rgba(248,124,41,1);
	clear:both;
	color: white;
	height:28px;
	line-height: 28px;
	padding-left: 15px;
}

.navjump {
	width: 35px;
	position: absolute;
	right: 20px;
	top: 40px;
}

.navjump img {
	width: 100%;
	height: auto;
}

#right_r .teaser img { 
	width: 100%;
	height: 216px;
	background-size:cover !important;
}

#right_r .article_content p:first-child { 
	margin-bottom: 7px;
}

.teasertextl .bold {
	font-size: 18px;
	line-height: 21px;
}

#articlebox {
	margin-top: 10px;
}

.fb-wrap {
  width:50%;
  margin: 0 auto;
  border: none;
}

.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] { width: 100% !important;  }

._4s7c {
border: none !important; 
}